<?xml version="1.0" encoding="utf-8"?>
<applications>
	<!-- <application id = "dash" label="Dashboard" width="100%" height="100%" file = "dashboard.swf" color = "0xffffff" autoload = "true"/> -->
	<!--<application id = "docshare" label="Presentation" width="100%" height="100%" file = "Presentation.swf" color = "0xffffff" autoload = "false"/>-->
	<!--<application id = "deskshare" label="Desktop Sharing" width="100%" height="100%" file = "desktopSharing.swf" color = "0xffffff" autoload = "false"/>-->
</applications>